
.news-card {
    border-radius: 0;
    border: 0;
    height: 100%;
    color: var(--color-text-primary);
    display: flex;
    flex-direction: column;
}

.news-card .square-img-container {
    position: relative;
    width: 100%;
    padding-top: 56%;
    overflow: hidden;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    margin-bottom: 0;
}

.news-card .square-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.news-card .card-content {
    padding: 0rem!important;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.news-card .card-text {
    flex: 1;
    margin: 23px 0;
}

.news-card .card-text h3 {
    font-family: 'Montserrat-Medium';
    font-weight:600;
    font-size: 22px !important;
    line-height: 1.2;
    color: #404040;
    margin-bottom:0!important;
}

.news-card .card-text h3 a{
    color: #404040;
    text-decoration: none;
}

.news-card .card-text h3 a:hover{
    color: #404040;
    text-decoration: none;
}

.card-footer {
    margin-top: auto;
    padding-top: 1rem;
}
.date-info span {
    font-family: 'Montserrat-SemiBold';
    font-weight: 600;
    font-size: 18px !important;
    color: #404040;
}


/* Новости */
.news-card {
    border-radius: 0;
    border: 0;
    height: 100%;
    color: var(--color-text-primary);
    display: flex;
    flex-direction: column;
}

.news-square-img-container {
    position: relative;
    width: 100%;
    padding-top: 65%;
    overflow: hidden;
    border-top-right-radius: 0;
    border-top-left-radius:0 ;
    margin-bottom:0;
}

.news-square-img-container .news-square-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-card-content {
    padding: 0rem;
    flex: 1;
    display: flex;
    flex-direction: column;
}

.news-card-text {
    flex: 1;
    margin:23px 0;
}

.news-card-text h3{
    font-family: 'Montserrat-Medium';
    font-weight:600;
	font-size: 22px!important;
    line-height:1.2;
    color:#404040;
}

.news-card-footer {
    margin-top: auto;
    padding-top: 1rem;
}

.news-h2{
    font-size: 24px!important;
    color:#404040;
    margin-bottom:20px!important;
}